@media only screen and (min-width: 768px) and (max-width: 1024px) {
.container { width: 90% !important;}
.home-link {width: 100% !important;}
.home-link img {margin:auto;display:block;}
.top-address {width: 100% !important;padding: 0px !important;}
.addr-top.dotted {border: medium none !important;}
.addr-top {margin: 0 !important;padding: 0 !important;text-align: center;width: 50% !important;}
.addr-top .sentence {margin: 8px 10px;}
.addr-top .img {padding-right: 0px !important;}
.sentence p {font-size: 12px;}
.sentence.conemail p {font-size: 12px !important;text-align: center;}
.sentence.conemail a {font-size: 12px !important;}
.sentence.conemail span {font-size: 12px !important;}
.sentence.conemail span a {margin: 20px 0 0 24px !important;float:left;}
#top.zoom-this {font-size: 25px !important;padding: 6px !important;}
#bot.zoom-this {font-size: 17px !important;padding: 0 5px 8px 8px !important;width: 220px;}
.getqoute.zoom-this {font-size: 15px !important;padding: 10px !important;}
.aboutus.zoom-this {font-size: 15px !important;padding: 10px !important;}
.entry-content {padding: 0 !important;width: 100% !important;}
.one-third {padding: 0;width: 100% !important;}
.three-fourth {padding: 0;width: 100% !important;}
.yellow {width: 100% !important;display: block;margin: auto auto 20px auto !important;}
.img img {display: block;margin: auto;}
.arrow {margin: 50px -60px 0 0 !important;}
.text {padding: 35px 0 0 !important;width: 55% !important;}
.yellow .img {padding: 0px !important;width: 25% !important;margin: 30px 5px 0px 10px;}
.feedback .one-third p {width: 90% !important;}
.one-third.first, .one-third.last, .one-third {display: block;margin: auto auto 20px auto !important;}
.bx-wrapper .bx-prev {left: 0px !important;}
.bx-wrapper .bx-next {right: 0px !important;}
.limargin {margin-right: 0 !important;width: 318px !important;padding: 0 15px;}
.limargin img {width: 283px; height: 283px;}
.home-gallery {padding: 30px 0 !important;}
.home-gallery h3 {margin: 0;padding: 0;text-align: center;}
.widget.widget_nav_menu.masonry-brick#nav_menu-3 {left: 285px !important;}
#text-6.widget.widget_text.masonry-brick {left: 510px !important;top: 0 !important;}
.widget-area.masonry {height: 270px !important;}
.serv-type {width: 50% !important;}
.work-img {width: 100% !important;}
.work-img img {display: block;margin: auto;}
.work-text {padding: 0 !important;width: 100% !important;}
.work-left {border: medium none !important;padding: 0 !important;width: 100% !important;}
.work-right {float: none !important;}
}


@media (min-width:500px) and (max-width:767px) {
.container { width: 90% !important;}
.home-link {width: 100% !important;}
.home-link img {margin:auto;display:block;}
.top-address {width: 100% !important;padding: 0px !important;}
.addr-top.dotted {border: medium none !important;}
.addr-top {margin: 0 !important;padding: 0 !important;text-align: center;width: 50% !important;}
.addr-top .sentence {margin: 8px 10px;}
.addr-top .img {padding-right: 0px !important;}
.sentence p {font-size: 12px;}
.sentence.conemail p {font-size: 12px !important;text-align: center;}
.sentence.conemail a {font-size: 12px !important;}
.sentence.conemail span {font-size:12px !important;margin-left: 7px !important;margin-top: 0px !important;padding: 0 !important;}

#top.zoom-this {font-size: 25px !important;padding: 7px !important;}
#bot.zoom-this {font-size: 17px !important;padding: 0 5px 8px 8px !important;width: 220px;}
.getqoute.zoom-this {font-size: 15px !important;padding: 10px !important;}
.aboutus.zoom-this {font-size: 15px !important;padding: 10px !important;}
.entry-content {padding: 0 !important;width: 100% !important;}
.one-third {padding: 0;width: 100% !important;}
.three-fourth {padding: 0;width: 100% !important;}
.yellow {width: 100% !important;display: block;margin: auto auto 20px auto !important;}
.arrow {margin: 50px -30px !important;}
.text {width: 55% !important;padding: 10px 0 0 !important;}
.yellow .img {padding: 0px !important;width: 25% !important;margin: 30px 5px 0px 10px;}
.feedback .one-third p {width: 90% !important;}
.one-third.first, .one-third.last, .one-third {display: block;margin: auto auto 20px auto !important;}
.bx-wrapper .bx-prev {left: 0px !important;}
.bx-wrapper .bx-next {right: 0px !important;}
.limargin {margin-right: 0 !important;width: 318px !important;padding: 0 15px;}
.limargin img {width: 283px; height: 283px;}
.home-gallery {padding: 30px 0 !important;}
.home-gallery h3 {margin: 0;padding: 0;text-align: center;}
.widget.widget_nav_menu.masonry-brick#nav_menu-3 {left: 285px !important;}
#text-6.widget.widget_text.masonry-brick {left: 20px !important;top: 250px !important;}
.serv-type {width: 50% !important;}
.work-img {width: 100% !important;}
.work-img img {display: block;margin: auto;}
.work-text {padding: 0 !important;width: 100% !important;}
.work-left {border: medium none !important;padding: 0 !important;width: 100% !important;}
}

@media (max-width:499px){
.container {width: 90% !important;}
.home-link {width: 100% !important;}
.home-link img {width: 100%;}
.top-address {float: none !important;width: 100% !important;clear: both;padding: 20px 0 !important;}
.addr-top {margin: 0 0 20px;width: 100% !important;padding: 0 !important;}
.addr-top.dotted {border: none !important;}
#top.zoom-this {font-size: 18px !important;padding: 7px !important;}
#bot.zoom-this {font-size: 13px !important;padding: 1px 5px 8px 8px !important;width: 160px;}
.getqoute.zoom-this {font-size: 9px !important;padding: 5px !important;}
.aboutus.zoom-this {font-size: 9px !important;padding: 5px !important;}
.entry-content {padding: 0 !important;width: 100% !important;}
.one-third {padding: 0;width: 100% !important;}
.three-fourth {padding: 0;width: 100% !important;}
.yellow {width: 100% !important;display: block;margin: auto auto 20px auto !important;}
.arrow {margin: 50px -10px !important;}
.text {width: 55% !important;padding: 10px 0 0 !important;}
.yellow .img {padding: 0px !important;width: 25% !important;margin: 30px 5px 0px 10px;}
.one-third.first, .one-third.last, .one-third {display: block;margin: auto auto 20px auto !important;}
.bx-wrapper .bx-prev {left: 0px !important;}
.bx-wrapper .bx-next {right: 0px !important;}
.limargin {margin-right: 0 !important;width: 300px !important;padding: 0 15px;}
.limargin img {width: 100%;}
.home-gallery {padding: 30px 0 !important;}
.home-gallery h3 {margin: 0;padding: 0;text-align: center;}
.widget.widget_nav_menu.masonry-brick#nav_menu-3 {left: 20px !important;}
.widget.widget_text.masonry-brick#text-6 {left: 20px !important;}
.serv-type {margin: 0 0 20px !important;width: 100% !important;}
.serv-img img {width: 100% !important;}
.ohs-img, .ohs-text, .work-img, .work-text {width: 100% !important;margin-top: 10px;}
.work-text {padding: 0 !important;}
.one-half {width: 100% !important;}
.contact-us {height:350px !important}
.contact-third {width: 100% !important;}
.contact-form {width: 100% !important;}
body .gform_wrapper .ginput_container input.small, body .gform_wrapper .ginput_container input.medium, body .gform_wrapper .ginput_container input.large, body .gform_wrapper .ginput_container select.small, body .gform_wrapper .ginput_container select.medium, body .gform_wrapper .ginput_container select.large, body .gform_wrapper .ginput_container textarea.small, body .gform_wrapper .ginput_container textarea.medium, body .gform_wrapper .ginput_container textarea.large {margin: 0 15px !important;}
.gfield_label {margin: 10px 15px !important;}

}